.center-form {
    padding-right: 101px;
    padding-left: 100px;
    padding-bottom: 50px;
}

.center-button {
    float: right;
}

.profile-image {
    min-height: 600px;
    background-size: cover;
    background-position: center top;
}